@charset "UTF-8";
/*eng css 20101213*/

body {
	line-height: 1.5;
	color: #333333;
	font-size: 80%;
	font-family: "Helvetica Neue OTS", "Meiryo UI", Arial, sans-serif, osaka;
	padding-top: 0px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	background-attachment: fixed;
	margin-top: 0px;
	background-image: url(gradation_blue_white_3.gif);
	text-align: center;
}

#main_container {
	background-color: white;
	padding-top: 10px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 5px;
	width: 950px;
	margin-left: auto;
	margin-right: auto;
	border-left-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	text-align: left;
	margin-top: 10px;
}

#text {
	float: right;
	width: 950px;
}

H2 {
	font-size: 18px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	background-repeat: no-repeat;
	font-weight: bold;
	line-height: 100%;
}

#news {
	float: left;
	width: 650px;
	margin-top: 0px;
	margin-left: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	height: 180px;
}

#readme {
	width: 170px;
	height: 200px;
	float: left;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	margin-top: 5px;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 0px;
	background-repeat: no-repeat;
	background-image: url(access/drive/container_back_3.gif);
}

p {
	padding-top: 0px;
	margin-top: 5px;
	font-size: 12px;
	padding-left: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
}

#title p {
	text-align: right;
	margin-top: 5px;
	padding-top: 55px;
	padding-right: 25px;
}

#address {
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	margin-bottom: 5px;
	margin-left: 20px;
}

#news p {
	height: 160px;
	overflow: auto;
	width: 640px;
	border-width: 1px 1px 1px 1px;
	border-style: solid solid solid solid;
	border-color: #666666 #666666 #666666 #666666;
	padding-top: 5px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	margin-top: 5px;
}

.date {
	color: #6666ff;
}

.big {
	font-size: 120%;
	line-height: 150%;
	font-weight: bolder;
}

#sitemap {
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 2px;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	text-align: right;
	font-size: 90%;
}

address {
	text-align: center;
	clear: both;
	border-top-width: 2px;
	border-top-style: dotted;
	border-top-color: #003366;
	padding-top: 3px;
	margin-left: 10px;
	margin-right: 10px;
}

#title a {
	color: #333333;
}

#menu {
	background-color: #ffddbb;
	padding-top: 3px;
	padding-left: 3px;
	padding-right: 3px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-left: 20px;
	float: left;
	width: 550px;
	border-width: 1px 1px 1px 1px;
	border-style: solid solid solid solid;
	border-color: #999999 #999999 #999999 #999999;
}

#contents {
	margin-top: 10px;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
}

#title {
	width: 300px;
	height: 80px;
	float: left;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	margin-top: 15px;
	margin-left: 10px;
	margin-right: 5px;
	margin-bottom: 5px;
}

#headerkugiri {
	clear: both;
	margin-top: 15px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 5px;
	height: 1px;
}

a {
	text-decoration: underline;
}

a:link {
	color: #003399;
}

a:visited {
	color: #003399;
}

a:hover {
	color: #ff6633;
}

a:active {
	color: #ff0000;
}

#path {
	text-align: right;
	margin-right: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 12px;
}

.right{
	text-align: right;
}

.red{
	font-weight: bold;
	color: #ff0000;
}

h1{
	font-size: 12px;
	text-align: center;
}

#lunguageselect{
	float: none;
}

#links{
	font-size: 18px;
	font-weight: bold;
	margin-right: 20px;
	text-align: center;
	margin-top: 15px;
}

h3{
	font-size: 14px;
	padding-bottom: 5px;
	margin-bottom: 0px;
	margin-left: 10px;
	background-image: url(eng/h3_header_common.gif);
	background-repeat: no-repeat;
	padding-left: 10px;
	padding-top: 5px;
}

#cancel{
	text-align: center;
	color: #ff0000;
	border-width: 2px 2px 2px 2px;
	border-style: dotted dotted dotted dotted;
	border-color: #ff0000 #ff0000 #ff0000 #ff0000;
	font-weight: bold;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}

#lonelyplanet{
	font-size: 16px;
	color: white;
	background-color: rgb(0, 0, 255);
	text-align: center;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	font-weight: 700;
	font-family: "Times New Roman", serif;
	clear: both;
}

#checkintime{
	background-color: rgb(255, 255, 153);
	border-width: 1px;
	border-style: solid;
	border-color: red;
	clear: left;
}

#checkintime h2{
	color: rgb(255, 255, 153);
	background-color: rgb(255, 0, 0);
	text-align: center;
	padding-top: 3px;
	padding-left: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
}

#checkintime p{
	text-align: center;
}

#threepm{
	font-size: 16px;
	font-weight: bold;
}

#wpass {
	float: left;
	width: 650px;
	margin-top: 0px;
	margin-left: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
}

#TA_selfserveprop105{
	float: right;
	left: 0px;
}

.small{
	font-size: 80%;
}

#TA_certificateOfExcellence185{
	float: right;
}

#h1_main{
	float: left;
}

.underline{
	border-bottom-width: 0.5px;
	border-bottom-style: solid;
}

.left{
	text-align: left;
}

button{
	margin: 0;
	font-size: 100%;
	vertical-align: middle;*overflow:visible;
	line-height: normal;
}

button::-moz-focus-inner,input::-moz-focus-inner{
	padding: 0;
	border: 0;
}

button,html input[type="button"],input[type="reset"],input[type="submit"]{
	cursor: pointer;
	-webkit-appearance: button;
}

label,select,button,input[type="button"],input[type="reset"],input[type="submit"],input[type="radio"],input[type="checkbox"]{
	cursor: pointer;
}

input[type="search"]{
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	-webkit-appearance: textfield;
}

input[type="search"]::-webkit-search-decoration,input[type="search"]::-webkit-search-cancel-button{
	-webkit-appearance: none;
}

textarea{
	overflow: auto;
	vertical-align: top;
}

.btn{
	display: inline-block;*display:inline;
	padding: 4px 12px;
	margin-bottom: 0;*margin-left:.3em;
	font-size: 14px;
	line-height: 20px;
	color: #333;
	text-align: center;
	text-shadow: 0 1px 1px rgba(255,255,255,0.75);
	vertical-align: middle;
	cursor: pointer;
	background-color: #f5f5f5;*background-color:#e6e6e6;
	background-image: -moz-linear-gradient(top,#fff,#e6e6e6);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#e6e6e6));
	background-image: -webkit-linear-gradient(top,#fff,#e6e6e6);
	background-image: -o-linear-gradient(top,#fff,#e6e6e6);
	background-image: linear-gradient(to bottom,#fff,#e6e6e6);
	background-repeat: repeat-x;
	border: 1px solid #bbb;*border:0;
	border-color: #e6e6e6 #e6e6e6 #bfbfbf;
	border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
	border-bottom-color: #a2a2a2;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff',endColorstr='#ffe6e6e6',GradientType=0);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);*zoom:1;
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05)
;
}

.btn:hover,.btn:active,.btn.active,.btn.disabled,.btn[disabled]{
	color: #333;
	background-color: #e6e6e6;*background-color:#d9d9d9
}

.btn:active,.btn.active{
	background-color: #ccc \9
;
}

.btn:first-child{
	*margin-left:0
}

.btn:hover{
	color: #333;
	text-decoration: none;
	background-position: 0 -15px;
	-webkit-transition: background-position .1s linear;
	-moz-transition: background-position .1s linear;
	-o-transition: background-position .1s linear;
	transition: background-position .1s linear
;
}

.btn:focus{
	outline: thin dotted #333;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px
;
}

.btn.active,.btn:active{
	background-image: none;
	outline: 0;
	-webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
	-moz-box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
	box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05)
;
}

.btn-large{
	padding: 11px 19px;
	font-size: 17.5px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px
;
}

.btn-large [class^="icon-"],.btn-large [class*=" icon-"]{
	margin-top: 4px
;
}

.nav-menu{
	float: left;
	text-align: left;
	margin: 0 0 0 5px;
}

.nav-menu ul{
	display: none;
}

.nav-menu.open{
	display: block;
}

.nav-menu.open ul {
	display: block;
	width: 100%;
	z-index: 1000;
}

.nav-menu p#menutoggle{
	color: rgb(255, 255, 255);
	background-color: rgb(43, 43, 43);
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	border-radius: 7px;
	height: 40px;
	font-size: 8px;
	width: 35px;
}

#pageTop {
	position: fixed;
	bottom: 20px;
	right: 20px;
}

#pageTop i {
	padding-top: 6px
 ;
}

#pageTop a {
	display: block;
	z-index: 999;
	padding: 2px 2px 2px 2px;
	border-radius: 3px;
	width: 80px;
	height: 20px;
	background-color: rgb(102, 153, 204);
	color: rgb(255, 255, 255);
	font-weight: bold;
	text-decoration: none;
	text-align: center;
}

#pageTop a:hover {
	text-decoration: none;
	opacity: 0.7;
}

#pageTop p{
	font-size: 9px;
}

.clear{
	clear: both;
}

#checkintime h3{
	font-size: 16px;
	color: rgb(255, 255, 153);
	background-color: rgb(255, 0, 0);
}

.yelred{
	background-color: rgb(255, 255, 153);
	border-width: 1px;
	border-style: solid;
	border-color: red;
	clear: left;
}
.yelred h1 h2 h3 h4{
	color: rgb(255, 255, 153);
	background-color: rgb(255, 0, 0);
}
.yelred p{
color: rgb(255, 0, 0);
}